[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / CreateNamespaceResponse

# Interface: CreateNamespaceResponse

## Properties

### properties?

```ts
optional properties: Record<string, string>;
```

***

### transactionId?

```ts
optional transactionId: string;
```
